defaultPlacement: beginning
fieldLayouts:
  74d78374-2b4c-4645-aaae-ae2236fb6266:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 490a79e5-dd3c-4302-a6e7-86efc1d94a2e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8efd4cf6-afe7-460f-8c47-7229c665c9b9
        userCondition: null
handle: propertyType
name: 'Property Type'
siteSettings:
  1874dee1-77b1-41b0-a203-23ef8669eb55: # WV Craft Demo
    hasUrls: true
    template: property\index-type
    uriFormat: 'property/index-type/{slug}'
structure:
  maxLevels: 1
  uid: 4b84aca1-5c3b-4db3-afa6-a124f936d98b
